Campaigns
/campaigns
AuthorizationBearer <token>
JWT Authorization header using Bearer scheme
In: header
Header Parameters
x-space-id?string
Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://api.speaknode.com/api/campaigns" \ -H "Content-Type: application/json" \ -d '{}'{
"campaign_id": "78614b6c-fe7c-41e2-8e25-c9b3a3c91904"
}